package cn.com.poc.user.query;   

import java.io.Serializable;

/**
 * Query Condition class for CheckMemberInfoQuery
 */
public class CheckMemberInfoQueryCondition implements Serializable{
    
    private static final long serialVersionUID = 1L;
    

    private java.lang.Long memberId;
    
    public java.lang.Long getMemberId(){
        return this.memberId;
    }
    
    public void setMemberId(java.lang.Long memberId){
        this.memberId = memberId;
    }
        

    private java.lang.String mobilePhone;
    
    public java.lang.String getMobilePhone(){
        return this.mobilePhone;
    }
    
    public void setMobilePhone(java.lang.String mobilePhone){
        this.mobilePhone = mobilePhone;
    }
        

    private java.lang.String email;
    
    public java.lang.String getEmail(){
        return this.email;
    }
    
    public void setEmail(java.lang.String email){
        this.email = email;
    }
        
}